Bug 842894 - Non-responsive maintainer: Douglas E. Warner
Summary: Non-responsive maintainer: Douglas E. Warner
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pytrainer
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Douglas E. Warner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-24 20:46 UTC by Kalev Lember
Modified: 2018-12-02 16:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 14:22:05 UTC


Attachments (Terms of Use)

Description Kalev Lember 2012-07-24 20:46:59 UTC
As per the policy for nonresponsive package maintainers [1], this is a ticket to contact Douglas E. Warner (FAS account: silfreed).

pytrainer has had broken runtime dependencies since Fedora 16. The last installable package was for F15. The broken deps reports have also been sent out daily with each rawhide report. This issue is tracked in bug #754669.

Furthermore, since F14, the pytrainer package hasn't worked. According to bug #668853, pytrainer immediately exits at start up without any error message.

Neither of the bug reports had received any comments from the maintainer.

Douglas, please respond.

[1] https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Comment 1 Kalev Lember 2012-08-02 08:02:46 UTC
Douglas E. Warner, could you respond to the ticket, please?

Comment 2 Douglas E. Warner 2012-08-02 18:22:18 UTC
Sorry; I've definitely been AWOL for awhile w.r.t. package building for Fedora.  Do you have a co-maintainer lined up for this package that is interested in maintaining this package as well?  If not I can post to the devel list and see if anyone is interested.  Failing that the package should probably be orphaned/removed from Fedora due to the FTBFS.

Comment 3 Kalev Lember 2012-08-02 19:07:09 UTC
No, I don't have anyone specific in mind. If you could post to the devel list, I think that would be a great way forward.

Note that technically pytrainer isn't FTBFS: it builds fine, but has broken runtime dependencies. This is also the reason why it hasn't been already removed from Fedora with the FTBFS cleanup process.

Thanks, and glad to hear you are still around, even if you don't currently have time to work on the packages.

Comment 4 Kalev Lember 2012-08-21 08:00:40 UTC
Hi Douglas,

Could you send the email to the devel list, please?

Comment 5 Kalev Lember 2012-08-29 07:12:36 UTC
Douglas,

Could you please post to the devel list, or perhaps just orphan the package(s) you don't have time for in pkgdb?

The pkgdb link for pytrainer is https://admin.fedoraproject.org/pkgdb/acls/name/pytrainer

Comment 6 Kalev Lember 2012-09-05 17:04:31 UTC
I have posted a follow up mail to the devel list: http://lists.fedoraproject.org/pipermail/devel/2012-September/171355.html

Comment 7 Kevin Fenzi 2012-09-18 00:04:07 UTC
I've acked acls for bsjones, who wants to try and fix this package up.

Comment 8 Fedora End Of Life 2013-04-03 17:34:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 9 Fedora End Of Life 2015-01-09 17:16:46 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 10 Fedora End Of Life 2015-02-17 14:22:05 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.